/* hammersmith-one-regular - latin */
@font-face {
  font-family: 'Hammersmith One';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/hammersmith-one-v17-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/hammersmith-one-v17-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/hammersmith-one-v17-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/hammersmith-one-v17-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/hammersmith-one-v17-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/hammersmith-one-v17-latin-regular.svg#HammersmithOne') format('svg'); /* Legacy iOS */
}

body {
	
	background: #FFFFFF;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	
}
#container {
	width: 1001px;
	background: #FFFFFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border:0;
	/*text-align: left;  this overrides the text-align: center on the body element. */
}
#mainContent {
	padding: 0; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	
	background-color:#FFFFFF;
}



#header h1 {
width: 1000px;
	height: 132px;
	margin:0;
	padding:0;
	background-image: url(../bilder/ph_logo.jpg);
	background-repeat: no-repeat;
	background-position:center;
	text-indent: -9999px;}

#header2 h1 {
width: 1000px;
	height: 132px;
	margin:0;
	padding:0;
	background-image: url(../reserve/ph_logo_2.jpg);
	background-repeat: no-repeat;
	background-position:center;
	text-indent: -9999px;}
#header3 h1 {
width: 1000px;
	height: 132px;
	margin:0;
	padding:0;
	background-image: url(../reserve/ph_logo_3.jpg);
	background-repeat: no-repeat;
	background-position:center;
	text-indent: -9999px;}
#menue {

	margin:0;
	
	font-family: 'Hammersmith One', Arial, Helvetica, sans-serif, Tahoma;
	font-size:12px;
	letter-spacing: 0.3em;
	color:#bbbbbb;
	line-height: 1.3em;
	
	background: #ffffff url(../bilder/menu_off.png) repeat-x;

}
#menue td{
	padding-left: 1.8em;
	padding-right: 1.5em;
	padding-top:20px;
	
}


#menue td a:link {
	color: #bbbbbb;
	text-decoration: none;
	
}
#menue td a:visited {
	color: #bbbbbb;
	text-decoration: none;
	
}
#menue td a:hover {
	color: #738e7e;
	text-decoration: none;
	
	
	
}
#menue td a:active {
	color: #738e7e;
	text-decoration: none;
	
}
.menueon {
	
	
	font-family:'Hammersmith One', Arial, Helvetica, sans-serif, Tahoma;
	font-size:12px;
	letter-spacing: 0.3em;
	color:#336633;
	line-height: 1.3em;
	
	background: #ffffff url(../bilder/menu_on.png) repeat-x;
	


}
/* hover für die gesamte Breite des Links */
* html #menue a {
	height: 1px;
}

#credo h2 {
width: 1000px;
	height: 118px;
	margin:0;
	padding:0;
	background-image: url(../bilder/ph_credo.jpg);
	background-repeat: no-repeat;
	background-position:center;
	text-indent: -9999px;
}

#credo2 h2 {
width: 1000px;
	height: 118px;
	margin:0;
	padding:0;
	background-image: url(../reserve/ph_credo_2.jpg);
	background-repeat: no-repeat;
	background-position:center;
	text-indent: -9999px;
}
#credo3 h2 {
width: 1000px;
	height: 118px;
	margin:0;
	padding:0;
	background-image: url(../reserve/ph_credo_3.jpg);
	background-repeat: no-repeat;
	background-position:center;
	text-indent: -9999px;
}
.motto {
	font-family:'Hammersmith One', Arial, Helvetica, sans-serif, Tahoma;
	font-size:12px;
	letter-spacing: 0.3em;
	color: #3a6e50;
	line-height: 1.3em;
}

#intro {
width:1000px;
height: 448px;
background-image:url(../bilder/t_0104.jpg);
background-repeat: no-repeat;
}
#intro p{
margin:0;
paddng:0;
font-size:0.5em;
text-indent: -9999px;
}

#projektmenu {
width: 250px;
float:left;
margin-top: 50px;
margin-left:-20px;
margin-right:25px;
text-align:left;
}
#projektmenu li{
list-style:none;
font-family: Arial, Helvetica, sans-serif, Tahoma;
	font-size:0.7em;
	letter-spacing: 0.075em;
	color:#2c6444;
	line-height: 2em;
	text-align:left;
}

#projektmenu li a:link {
	color:#999999;
	text-decoration:none;
	}
	#projektmenu li a:visited {
	color:#999999;
	text-decoration:none;
	} 
#projektmenu li a:hover {
	color:#666666;
	text-decoration:none;
	} 
		#projektmenu li a:active {
	color:#666666;
	text-decoration:none;
	} 
	
	
#projektmenu li.rubrik {
margin-top: 20px;
margin-bottom: 8px;
margin-left:-18px;
text-indent:18px;
color:#2c6444;
font-weight:bold;
font-size: 0.8em;
letter-spacing: 0.25em;
border-bottom: solid 1px #a5a5a5;}


#indplacontainer {
width:1000px;
height:502px;
margin:0px 0px 60px 0px;}

#indplacontent {float:left;
font-family: Arial, Helvetica, sans-serif, Tahoma;
	font-size:0.75em;
	letter-spacing: 0.075em;
	color:#666666;
	line-height: 2em;
	text-align:left;
	padding-left:18px;

	height:502px;
	width: 470px;
	margin:50px 0px 60px 0px;
	
	}
	
.hervor {
color:#2c6444;
letter-spacing:0.25em;
font-weight:bold;}


	
	#indplacontent h1{
	color:#2c6444;
font-weight:bold;
font-size: 1.05em;
letter-spacing: 0.25em;
margin-left:-18px;
text-indent:18px;
	border-bottom: solid 1px #a5a5a5;
	
	}
	
#indplafoto {float:right;
	height:502px;
	width: 488px;
	margin:50px 0px 60px 0px;
	
	
	}
	
	
#erlebniscontainer {
width:1000px;
height:502px;
margin:0px 0px 60px 0px;}


#erlebnistext {float:left;
font-family: Arial, Helvetica, sans-serif, Tahoma;
	font-size:0.75em;
	letter-spacing: 0.075em;
	color:#666666;
	line-height: 2em;
	text-align:left;
	padding-left:18px;
padding-right:20px;
	height:502px;
	width: 220px;
	margin:0px 0px 60px 0px;
	
	}
	
	
	#erlebnistext h1{
	color:#2c6444;
font-weight:bold;
font-size: 1.05em;
letter-spacing: 0.25em;
margin-left:-18px;
text-indent:18px;
	border-bottom: solid 1px #a5a5a5;
	
	}

#kontaktcontainer {
position:relative;
width:1000px;
height:502px;
margin:0px 0px 60px 0px;}


#kontaktcontent {float:left;
font-family: Arial, Helvetica, sans-serif, Tahoma;
	font-size:0.75em;
	letter-spacing: 0.075em;
	color:#666666;
	line-height: 1.5em;
	text-align:left;
	padding-left:18px;

	height:502px;
	width: 370px;
	margin:50px 0px 60px 0px;
	
	}
	
	
	
.hervor {
color:#2c6444;
letter-spacing:0.25em;
font-weight:bold;}


	
	#kontaktcontent h1{
	color:#2c6444;
font-weight:bold;
font-size: 1.05em;
letter-spacing: 0.25em;
margin-left:-18px;
text-indent:18px;
line-height: 2em;
	border-bottom: solid 1px #a5a5a5;
	
	}
	
	#kontaktcontent a:link, #kontaktcontent a:visited{
	color: #2c6444;
	text-decoration: none;	
}

#kontaktcontent a:hover, #kontaktcontent a:active {
	color: #738e7e;
	text-decoration: none;
}

	
#kontaktfoto {float:right;
	height:502px;
	width: 588px;
	margin:50px 0px 60px 0px;
	}
	
#kontaktlinks {
position:absolute;
width:auto;
margin-left:230px;
margin-top:300px;
background-color:#CCFF66;
}
	
#anfahrtcontainer {
width:1000px;
height:502px;
margin:0px 0px 60px 0px;}

#anfahrtcontent {float:left;
font-family: Arial, Helvetica, sans-serif, Tahoma;
	font-size:0.73em;
	letter-spacing: 0.075em;
	color:#666666;
	line-height: 1.75em;
	text-align:left;
	padding-left:18px;

	height:502px;
	width: 470px;
	margin:50px 0px 60px 0px;
	
	}
	
	#anfahrtcontent h1{
	color:#2c6444;
font-weight:bold;
font-size: 1.05em;
letter-spacing: 0.25em;
margin-left:-18px;
text-indent:18px;
	border-bottom: solid 1px #a5a5a5;
	
	}
	
#anfahrtfoto {float:right;
	height:502px;
	width: 488px;
	margin:50px 0px 60px 0px;
	
	
	background-color:#e0e8e3;}	
	
	
	#impcontainer {
width:1000px;
height:502px;
margin:0px 0px 60px 0px;}

#impcontent {float:left;
font-family: Arial, Helvetica, sans-serif, Tahoma;
	font-size:0.73em;
	letter-spacing: 0.075em;
	font-weight:normal;
	color:#666666;
	line-height: 1.75em;
	text-align:left;
	padding-left:18px;

	height:582px;
	width: 250px;
	margin:20px 0px 60px 0px;
	overflow:auto;
	
	}
	
	#impcontent h1, #impcontent2 h1{
	color:#2c6444;
font-weight:bold;
font-size: 1.05em;
letter-spacing: 0.25em;
margin-left:-18px;
text-indent:18px;
	border-bottom: solid 1px #a5a5a5;
	
	}
	#impcontent h2, #impcontent2 h2{
	color:#2c6444;
font-weight:bold;
font-size: 1.15em;
letter-spacing: 0.075em;


	
	
	}
	#impcontent h3, #impcontent2 h3{
	color:#2c6444;
font-weight:bold;
font-size: 1em;
letter-spacing: 0.075em;
}

#impcontent a:link, #kontaktcontent a:visited{
	color: #2c6444;
	text-decoration: none;	
}

#impcontent a:hover, #kontaktcontent a:active {
	color: #738e7e;
	text-decoration: none;
}	
	
	
#impcontent2 {float:right;
font-family: Arial, Helvetica, sans-serif, Tahoma;
	font-size:0.73em;
	font-weight:normal;
	letter-spacing: 0.075em;
	color:#666666;
	line-height: 1.75em;
	text-align:left;
	height:522px;
	width: 668px;
	margin:30px 0px 60px 0px;
	padding-left:20px;
	padding-right:10px;
	overflow:auto;
	
}	
	
	
#impcontent2 a:link, #kontaktcontent a:visited{
	color: #2c6444;
	text-decoration: none;	
}

#impcontent2 a:hover, #kontaktcontent a:active {
	color: #738e7e;
	text-decoration: none;
}	
		
	
	

#deck { 
	position: absolute;
	width: 180px;
	height:100px; 
	margin-left:830px;
	margin-top:-170px; 
	/*background-color:#00CC99;*/
	z-index:1000;
}


#footer  {
postion:relative;
width: 1000px;
border-top: solid 1px #a5a5a5;
margin-top: 30px;
margin-bottom:30px;
text-align:right;
	font-family: Helvetica, Arial, sans-serif, Tahoma;
	font-size:11px;
	letter-spacing: 0.3em;
	color:#a5a5a5;
	line-height: 3em;
	text-decoration:none;
	
}
#footer a:link, #footer a:visited {
color:#a5a5a5;
	text-decoration:none;
	
}
#footer a:hover, #footer a:active {
color:#738e7e;
	text-decoration:none;
	
}
.footermenuon {
color:#2c6444;
font-weight:bold;}

/*#projektslider {
width:800px;
height:538px;
max-width:100%;
overflow:hidden;
border:none;
padding:0;
margin:50px 0 0 0;
display:block; 
marginheight="0"
marginwidth="0"}*/